-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 2.3.4; Motorola-F100 Build/4.5.1-26_G2-436_US-MR7-24) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.45 Mobile Safari/537.36 OPR/15.0.1162.59192'
    result: { browser: { name: Opera, family: { name: Chrome, version: 28 }, version: '15.0', type: browser }, engine: { name: Blink }, os: { name: Android, version: 2.3.4 }, device: { type: watch, manufacturer: Motorola, model: MOTOACTV } }
    readable: 'Opera 15.0 on a Motorola MOTOACTV running Android 2.3.4'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.2.2; xx; NT-1501C Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30'
    result: { browser: { name: 'Android Browser' }, engine: { name: Webkit, version: '534.30' }, os: { name: Android, version: 4.2.2 }, device: { type: watch, manufacturer: IconBit, model: 'NetTab Callisto 100' } }
    readable: 'Android Browser on an IconBit NetTab Callisto 100 running Android 4.2.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.2.2; xx; SM-V700 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30'
    result: { browser: { name: 'Android Browser' }, engine: { name: Webkit, version: '534.30' }, os: { name: Android, version: 4.2.2 }, device: { type: watch, manufacturer: Samsung, model: 'Galaxy Gear' } }
    readable: 'Android Browser on a Samsung Galaxy Gear running Android 4.2.2'
